<div class="container-fluid">
    <h2 class="title">Regras</h2>
        <div class="row justify-content-sm-center">
            <div class="col-sm-8">
                <h2 class="title">{{vm.title}}</h2>
                <form>

                    <ui-input ng-model="vm.record.multa" type="number" label="Multa %"></ui-input>
                    <ui-input ng-model="vm.record.jurosDia" type="number" label="Juros dia %"></ui-input>
                    <ui-input ng-model="vm.record.diasAtraso" type="number" label="Após Dias de atraso"></ui-input>
                    <button ng-click="vm.save()" type="button" class="btn btn-primary btn-lg">Salvar Registro</button>
                    <a ui-sref="app.regras.list" class="btn btn-danger">Cancelar</a>
                </form>
            </div>
        </div>
    </div>